"registrationError" = "Error during activation!";
"registrationErrorLong" = "The information you entered is not valid. Your copy of BurnAgain FS has not been activated!";
"registrationOK" = "Thank you!";
"registrationThanks" = "Your license for BurnAgain FS has been activated. Thank you for purchasing a license and supporting this project.";
"registrationNetError" = "Error during license activation!";
"registrationNetErrorLong" = "Your license could not be activated. Please make sure that nothing interferes with the Internet connection of your Mac.";
"DVDBurnError" = "Error during burn!";
"DVDBurnErrorLong" = "The DVD burn aborted with an error.";
"DVDBurnErrorAllocLong" = "The drive did not respond properly. Please re-insert the disk and try again.";
"CreateTrackAbortedWithError" = "Error while creating image!";
"CreateTrackAbortedWithErrorLong" = "Creating the image aborted with an error!";
"DVDBurnErrorFull" = "There is not enough free space left for the session.";
"updatecheckdownload" = "Download";
"updatecheck" = "New version available!";
"updatechecklong" = "A newer version of BurnAgain FS is now available for download.";
"cancelbutton" = "Cancel";
"headerDisksAvail" = "Disks available";
"headerDisksMounting" ="Opening disk...";
"headerDisksRemounted" = "Disk open";
"OK"="OK";
"mountedview" = "YOU CAN NOW MODIFY THE DISK IN THE FINDER. CLICK CLOSE TO BURN CHANGES OR CANCEL.";
"buttonopen" = "Select";
"buttonclose" = "Burn";
"loadingdisk" = "Loading disk...";
"unsupporteddisktype" = "UNSUPPORTED DISKTYPE";
"unsupporteddiskformat" = "UNSUPPORTED FORMAT";
"diskfull" = "DISK FULL";
"trialexpired" = "Trial expired.";
"trialcount" = "%i trial burns left. Trial delay: %is.";
"DVDDeviceNotResponding" = "CD/DVD writer stopped responding!";
"DVDDeviceNotRespondingLong" = "BurnAgain FS stopped burning because the CD/DVD writer stopped responding. Please try again.";
"Dontremind" = "Don't remind me";
"attempteraseshort"="Do you really want to erase the Disk?";
"attempteraselong"="This cannot be undone!\nNote that you do not need to erase a disk to change its content. Only erase a disk if you run out of space!";
"Unmountfailed" = "Opening of disk failed!";
"Unmountfailedlong" = "The disk could not be opened because it is busy. Quit all applications accessing the disk and try again.";
"burningdisk" = "Burning disk...";
"burnpreparing" = "Preparing to burn...";
"preparingdata" = "Preparing data...";
"burningchangescd" = "Burning changes to CD...";
"preparingemptydisk" = "Preparing empty disk...";
"burningchangesdvd" = "Burning changes to DVD...";
"CDBurnError" = "Error during burn!";
"CDBurnErrorLong" = "The CD burn aborted with an error.";
"Quit" = "Quit";
"Install" = "Install now";
"InstallationIncomplete" = "BurnAgain FS requires MacFUSE.";
"InstallationIncompleteLong" = "BurnAgain FS needs to install the MacFUSE framework. Click \"Install\" to install it now.";
"viewSizeNotAvail" = "Size not available...";
"viewSizeOfDisk" = "%i MB available";
"insertdisk" = "Please insert disk...";
"Erase" = "Erase";
"Cancel" = "Cancel";
"erasingdisk" = "Erasing disk...";